<?xml version="1.0"?>
	   
<ClassInfo xmlns='http://tfr.com/myClassInfoSchema'
		   xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
		   xsi:schemaLocation='http://tfr.com/myClassInfoSchema 
							   ClassInfo.xsd'>
	<Course>
		<CourseNo>SW409</CourseNo>
		<CourseName>Web Development with Java</CourseName>
		<Section>02</Section>
		<Semester>Fall 2001</Semester>
	</Course>

	<Instructor>
		<Name>Douglas A. Lyon</Name>
		<Title>PhD</Title>
		<Email>dlyon@www.docjava.com</Email>
		<Phone>203-555-1234</Phone>
	</Instructor>
	
	<Student>
		<StudentName>Student 1</StudentName>
		<StudentID>111111111</StudentID>
		<YOG>2002</YOG>
	</Student>

	<Student>
		<StudentName>Student 2</StudentName>
		<StudentID>222222222</StudentID>
		<YOG>2001</YOG>
	</Student>
	
</ClassInfo>
